@charset "UTF-8";

.header_navi li.nav01 a,
.header_navi li.nav02.on a,
.header_navi li.nav02 a,
.header_navi li.nav03 a {
    background-size: 30px;
}

@media only screen and (max-width: 979px){
  .header_navi li.nav01 a,
  .header_navi li.nav02.on a,
  .header_navi li.nav02 a,
  .header_navi li.nav03 a {
      background-size: 20px;
  }
}
